Bug 425523 - Problem accessing Aruba IMAP server
Summary: Problem accessing Aruba IMAP server
Status: RESOLVED NOT A BUG
Alias: None
Product: Akonadi
Classification: Frameworks and Libraries
Component: IMAP resource (show other bugs)
Version: unspecified
Platform: Neon Linux
: NOR major (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-18 23:25 UTC by Valter Mura
Modified: 2020-09-21 19:51 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Valter Mura 2020-08-18 23:25:25 UTC
SUMMARY

The IMAP configured resource isn't able to access the Aruba mail server

STEPS TO REPRODUCE
1. create the IMAP account with all correct parameters, as follows
- server type: IMAP
- server name: imaps.aruba.it
- user name: my_user_name as per instructions
- password: my_password
- security: SSL/TLS
- port: 993
- authentication: PLAIN (is it the same as "Normal" in Thunderbid?)

2. Try to connect

OBSERVED RESULT

the resource tries to connect but unsuccessfully, even if it indicates "ready"/"connecting", the mailbox and its folders cannot synchronize.

EXPECTED RESULT

it should be connect normally (e.g. like Thunderbird, configured in the same way)

SOFTWARE/OS VERSIONS
Operating System: KDE neon Testing Edition
KDE Plasma Version: 5.19.4
KDE Frameworks Version: 5.74.0
Qt Version: 5.14.2
Kernel Version: 5.4.0-42-generic
OS Type: 64-bit


ADDITIONAL INFORMATION

the resource worked normally since one month ago, up to 15th of July (date of last message received)
All my other accounts work fine (Gmail, Yahoo, Jpberlin)

Question: if it works well with Thunderbird, which is the problem with KMail?
Comment 1 Ahmad Samir 2020-09-14 17:26:56 UTC
Could you run kmail from terminal and post the output here?
Comment 2 Valter Mura 2020-09-21 19:51:19 UTC
(In reply to Ahmad Samir from comment #1)
> Could you run kmail from terminal and post the output here?

Sorry, but I solved the problem after several attempts. I delete completely the account and setup again, and finally it worked.
Sorry for the delay, I think this report can be safely closed.